Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359535 - Error when trying to install xfce4-mixer
Summary: Error when trying to install xfce4-mixer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-mixer
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-24 19:06 UTC by Fomalhaut
Modified: 2016-07-26 02:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-26 02:13:24 UTC


Attachments (Terms of Use)

Description Fomalhaut 2016-07-24 19:06:03 UTC
Error when trying to install xfce4-mixer:

# dnf install xfce4-mixer
Last metadata expiration check: 0:35:23 ago on Sun Jul 24 21:18:24 2016.
Error: installed package xfce4-pulseaudio-plugin-0.2.4-4.fc24.x86_64 obsoletes xfce4-mixer <= 4.11 provided by xfce4-mixer-4.10.0-10.fc24.x86_64
(try to add '--allowerasing' to command line to replace conflicting packages)

Comment 1 Kevin Fenzi 2016-07-24 22:10:31 UTC
Right, we were going to retire xfce4-mixer in favor of xfce4-pulseaudio-plugin. 

We recently started a discussion with upstream to see if xfce4-mixer is even going to be maintained moving forward: 

https://mail.xfce.org/pipermail/xfce4-dev/2016-July/031698.html

Does xfce4-pulseaudio-plugin not meet your needs?

Comment 2 Fomalhaut 2016-07-24 22:33:11 UTC
Sorry, I did not understand correctly. Besides unfamiliarity + xfce4-pulseaudio-plugin satisfies all. :-)
Thank you.

Comment 3 Kevin Fenzi 2016-07-25 00:49:14 UTC
ok great. We still need to decide if we are going to fully retire xfce4-mixer or not, but glad that xfce4-pulseaudio-plugin meets your needs.

Comment 4 Mukundan Ragavan 2016-07-26 02:00:32 UTC
(In reply to Kevin Fenzi from comment #3)
> ok great. We still need to decide if we are going to fully retire
> xfce4-mixer or not, but glad that xfce4-pulseaudio-plugin meets your needs.

Based on the upstream replies, I am wondering if we might remove the obsoletes after all ,,,

But, let me start this on the xfce@fedora mailing list tomorrow. Perhaps, this bug could be closed?

Comment 5 Kevin Fenzi 2016-07-26 02:10:52 UTC
I'm fine with dragging it along further for now... sure, we can close this if you like.

Comment 6 Mukundan Ragavan 2016-07-26 02:13:24 UTC
Perfect. Will continue xfce4-mixer vs. xfce4-pulseaudio-plugin on xfce@fedora.

Closing this as ERRATA.


Note You need to log in before you can comment on or make changes to this bug.